@charset "UTF-8";
/**
 :タイトル "お問い合わせ用スタイル";
 :一行説明 "お問い合わせ用のスタイルシートです";
 :作成日 "2010-03-18";
 :改訂版 [:版 "1.0.0"; :作成日 "2010-03-18"];
*/

.contactInfoWrap{ margin-bottom: 2.15em;}
.contactInfoWrap .txt, .contactInfoWrap .contactBlock{ display: table-cell; vertical-align: top;}
.contactInfoWrap .txt{ padding-right: 30px;}
.contactInfoWrap .contactBlock{ width: 200px; padding: 20px 5px 20px 25px; vertical-align: middle; background-color: #eee;}
.contactInfoWrap .contactBlock .telInfo{ position:relative; padding-left: 30px; }
.contactInfoWrap .contactBlock .telInfo:after{ content:''; position: absolute; left: 0px; top: 0.2em; display:block; width: 21px; height: 30px; background: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/common/images/icn_tel01.png);}
.contactInfoWrap .contactBlock .telTtl{ margin-bottom: 0.8em; font-size: 78.57%; font-weight: bold; color: #d90000;}
.contactInfoWrap .contactBlock .number{ margin-bottom: 0; font-size: 121.42%; font-weight: bold;}
.contactInfoWrap .contactBlock .time{ margin-bottom: 0; font-size: 71.43%;}
.contactInfoWrap .txt p{ margin-bottom: 0.6em;}
.contactInfoWrap .txt .note{ margin-bottom: 0.15em;}
.contactInfoWrap .txt ul.linkList01{ margin: 0; font-size: 85.71%;}

.errorMessage{ margin-bottom: 1.43em; padding: 0.5em 0; color: #d90000; text-align: center; font-weight: bold; border: 3px solid #d90000;}
.errorMessage p{ margin: 0;}

.must{ display: inline-block; padding: 2px 5px; color: #fff; border-radius: 2px; background-color: #c00; font-size: 10px; font-weight: normal; vertical-align: baseline; line-height: 1.1;}
.recommendation{ display: inline-block; color: #444; font-size: 11px; font-weight: bold; vertical-align: baseline; line-height: 1.1;}

.formInner{ margin-bottom: 2.5em; padding: 0 25px; background-color: #eee;}
.formInner fieldset{ margin: 0; padding: 1.785em 13px; border: none; border-bottom: 1px solid #d5d5d5;}
.formInner fieldset:last-child{ border-bottom: none;}
.formInner legend{ width: 100%; float: left; margin-bottom: 0.5em; padding: 0; font-weight: bold;}
.formInner legend.confirm{ font-weight: normal;}
.formInner .ttl{ margin-bottom: 0.5em; padding: 0; color: #858585; font-weight: bold;}
.formInner .fieldsetInner{ padding-bottom: 1.45em;}
.formInner .fieldsetInner:last-child{ padding-bottom: 0;}
.formInner .error{ margin-bottom: 0.6em; color: #d90000; font-weight: bold;}
.formInner .note{ margin-left: 1em; font-weight: bold;}
.formInner .item{ margin: 0; font-weight: bold;}

.formInput { border: 1px solid #bcbcbc; border-radius: 2px; padding: 7px 8px; font-size: 100%; line-height: 1.1; }
.formInput01 { width: 200px; }
.formInput02 { width: 540px; }
.formTxtarea01 { width: 700px; }
.formSelect{ font-size: 100%; border: 1px; border: 1px solid #bcbcbc;}

.btnWrap .btnList { list-style: none; margin: 2.1em 0 2.1em; padding:0; letter-spacing: -0.41em; text-align: center; }
.btnWrap .btnList li { letter-spacing: normal; display: inline-block; margin: 0 10px; }
.btnWrap .btnList li .submitBtn { width: 230px; border: none; background: #d90000; color: #fff; padding: 1em 10px; text-align: center; line-height: 1.1; font-size: 114.28%; font-weight: bold; border-radius: 3px; text-decoration: none;}
.btnWrap .btnList li .submitBtn.correct { background-color: #7d7d7d; width: 170px;}
.btnWrap .btnList li .submitBtn:hover { background: #4d4c4c !important; cursor: pointer; }
.btnWrap .btnList li.home .submitBtn{ display: inline-block; }
.btnWrap .btnList li.home .submitBtn:before{ content:''; display: inline-block; width: 11px; height: 11px; margin-right: 7px; background: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/common/images/icn_home.png); vertical-align: middle;}

.btnWrap .note{ text-align: center;}

.thanksMessage{ margin: 3em 0 3em; text-align: center; font-weight: bold;}
.thanksMessage .ttl{ margin-bottom: 1em; font-size: 128.57%;}